# Conway
A termbox program for running Conway's Game of Life.

# Usage
Command line flags:

* `-S[0-8]*` the rules for when an alive cell survives
* `-B[0-8]*` the rules for when a new cell is born
* `-Z` start the canvas with all dead cells (zeroed out)
* `-A[0-256]` provide a color for alive cells
* `-D[0-256]` provide a color for dead cells

Some interesting rulesets can be found in [this list](http://psoup.math.wisc.edu/mcell/rullex_life.html).

You can draw with the mouse and press space to toggle drawing mode (default: create living cells).
Pressing `p` will toggle play/pause and pressing escape or `q` will quit.
